#fiche-film.laff-alt #header-intro {
  margin-bottom: 1rem;
}
#fiche-film.laff-alt #header-intro #intro-categories {
  margin-bottom: 6px;
}
#fiche-film.laff-alt .generique.table th {
  text-align: left;
}
#fiche-film.laff-alt #photoCredit {
  position: relative;
  z-index: 5;
  margin-top: -35px;
  padding: 3px 8px;
  float: right;
  font-size: 11px;
  background: #000;
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
}
#fiche-film.laff-alt #nationalitesSecondFilm {
  display: none;
}
#fiche-film.laff-alt #intro-titre {
  color: #f6c85c;
  text-shadow: 0px 0px 1px #CE5937, 1px 1px 0px #CE5937;
}
#fiche-film.laff-alt #intro-titre-small {
  font-size: 36px;
  color: #eed392;
}
#fiche-film.laff-alt #generique {
  margin-top: 1.5rem;
}
#fiche-film.laff-alt #generique .entree {
  padding-top: 8px;
  padding-botom: 8px;
}
#fiche-film.laff-alt #generique .entree:hover {
  background-color: #efefef;
}
#fiche-film.laff-alt #generique .interieur {
  margin-bottom: 1rem;
  border-left: 4px #eee solid;
  padding-left: 8px;
  padding-right: 8px;
}
#fiche-film.laff-alt #generique .titre {
  color: #999;
  font-size: 0.875em;
}
